Subject: bug#44452: Clash between guile-3.0 and guile-3.0-latest

From: divoplade <[email-masked]>
Date: Fri, 06 Nov 2020 11:22:33 +0100

Hi!

Le vendredi 06 novembre 2020 à 11:07 +0100, Ludovic Courtès a écrit :
> ‘%base-packages’ already contains Guile (‘guile-3.0-latest’
> specifically) so maybe you just don’t need to do anything?

You're right! I just filtered out guile-3.0-latest from %base-packages
and it works!

Thank you.

divoplade